<?php

	require("conexion.php"); //llama a conexion
    $sql = "SELECT archivo_nombre,archivo_binario,archivo_tipo,archivo_peso FROM titulo";

    $consulta = mysql_query($sql,$conexion);

    $datos = mysql_result($consulta,0,"archivo_binario");
    $tipo = mysql_result($consulta,0,"archivo_tipo");
    $nombre = mysql_result($consulta,0,"archivo_nombre");
    $peso = mysql_result($consulta,0,"archivo_peso");


    header("Content-type: $tipo");
    header("Content-length: $peso"); 
    header("Content-Disposition: inline; filename=$nombre"); 
 
   echo $datos;

?>